Microsoft Windows CSRSS (CVE-2011-0030) Local Privilege Escalation Vulnerability

2011-02-08T00:00:00
ID SMNTC-46142
Type symantec
Reporter Symantec Security Response
Modified 2011-02-08T00:00:00

Description

Description

Microsoft Windows is prone to a local privilege-escalation vulnerability. An attacker can exploit this issue to retain certain processes that may aid in attacks against subsequent users. Successfully exploiting this issue may aid in the complete compromise of affected computers.

Technologies Affected

  • Avaya CallPilot 4.0
  • Avaya CallPilot 5.0
  • Avaya Communication Server 1000 Telephony Manager 3.0
  • Avaya Communication Server 1000 Telephony Manager 4.0
  • Avaya Meeting Exchange - Client Registration Server
  • Avaya Meeting Exchange - Recording Server
  • Avaya Meeting Exchange - Streaming Server
  • Avaya Meeting Exchange - Web Conferencing Server
  • Avaya Meeting Exchange - Webportal
  • Avaya Meeting Exchange 5.0
  • Avaya Meeting Exchange 5.0 SP1
  • Avaya Meeting Exchange 5.0 SP2
  • Avaya Meeting Exchange 5.0.0.0.52
  • Avaya Meeting Exchange 5.1
  • Avaya Meeting Exchange 5.1 SP1
  • Avaya Meeting Exchange 5.2
  • Avaya Meeting Exchange 5.2 SP1
  • Avaya Meeting Exchange 5.2 SP2
  • Avaya Messaging Application Server 4
  • Avaya Messaging Application Server 5
  • Avaya Messaging Application Server 5.2
  • Microsoft Windows 7 for 32-bit Systems
  • Microsoft Windows 7 for x64-based Systems
  • Microsoft Windows Server 2008 R2 Itanium
  • Microsoft Windows Server 2008 for 32-bit Systems
  • Microsoft Windows Server 2008 for 32-bit Systems SP2
  • Microsoft Windows Server 2008 for Itanium-based Systems
  • Microsoft Windows Server 2008 for Itanium-based Systems SP2
  • Microsoft Windows Server 2008 for x64-based Systems
  • Microsoft Windows Server 2008 for x64-based Systems SP2
  • Microsoft Windows Vista SP1
  • Microsoft Windows Vista SP2
  • Microsoft Windows Vista x64 Edition SP1
  • Microsoft Windows Vista x64 Edition SP2

Recommendations

Permit local access for trusted individuals only. Where possible, use restricted environments and restricted shells.
To exploit this vulnerability, an attacker requires local access to an affected computer. Grant local access for trusted and accountable users only.

The vendor released an advisory and updates. Please see the references for details.